{
  "name": "test",
  "version": "1.0.0",
  "description": "test-api",
  "main": "index.js",
  "scripts": {
    "seed-db": "node seeder.js",
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "mongoose": "^6.5.2",
    "nodemon": "^2.0.19",
    "notarealdb": "^0.2.2"
  }
}
